<?php
/**
*
* Static Pages MOD language file
*
* @version $Id$
* @copyright (c) 2009 Vojtěch Vondra
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	// Front-end keys
	'PAGE_ID_INVALID'		=> 'Выбранная страницу не существует.',
	'PAGE_NOT_FOUND'		=> 'Выбранная страница не найдена.',
	
	// ACP keys
	'ACP_MANAGE_PAGES' 		=> 'Управление страницами',
	'ACP_PAGES' 			=> 'Статические страницы',
	'ACP_PAGES_EXPLAIN' 		=> 'В этом разделе вы можете добавлять, редактировать и удалять статические страницы вашего форума.',
	'ADD_PAGE' 			=> 'Добавить страницу',
	'GO_TO_PAGE' 			=> 'Просмотр страницы',
	'MUST_SELECT_PAGE' 		=> 'Вы должны выбрать страницу',
	'NO_PAGE_DESC' 			=> 'Вы забыли ввести описание статической страницы.',
	'NO_PAGE_TITLE' 		=> 'Вы забыли ввести заголовок статической страницы.',
	'NO_PAGE_CONTENT' 		=> 'Вы забыли ввести текст статической страницы.',
	'PAGE'     			=> 'страница',
	'PAGES'     			=> 'страниц',
	'PAGE_ADDED' 			=> 'Статическая страница успешно добавлена.',
	'PAGE_AUTHOR' 			=> 'Автор страницы',
	'PAGE_CONTENT' 			=> 'Текст страницы',
	'PAGE_DESC' 			=> 'Описание',
	'PAGE_DESC_EXPLAIN' 		=> 'Описание статической страницы используется в двух местах: в администраторской панели управления для идентификации той или иной страницы, а так же в общем списке статических страниц в случае, если ни одна страница не выбрана.',
	'PAGE_DISPLAY' 			=> 'Доступность страницы',
	'PAGE_DISPLAY_EXPLAIN' 		=> 'Если эта опция установлена в «Нет», то данная статическая страница будет недоступна для посетителей форума. Администраторы и модераторы форума смогут открывать эту страницу по прямой ссылке.',
	'PAGE_DISPLAY_GUESTS' 		=> 'Доступность страницы для гостей',
	'PAGE_DISPLAY_GUESTS_EXPLAIN' 	=> 'Если эта опция установлена в «Нет», данная статическая страница будет доступна для просмотра только зарегистрированным пользователям форума.',
	'PAGE_HIDDEN' 			=> 'Спрятанная статическая страница. Доступна для просмотра только модераторам и администраторам форума. Доступ к такого рода страницам включается в администраторской панели управления.',
	'PAGE_LINK' 			=> 'Ссылка на страницу',
	'PAGE_MAKE_HIDDEN' 		=> 'Спрятать',
	'PAGE_MAKE_VISIBLE' 		=> 'Сделать видимой',
	'PAGE_NOT_VISIBLE' 		=> 'Выбранная страница теперь недоступна для просмотра посетителям форума.',
	'PAGE_ORDER' 			=> 'Порядковый номер страницы',
	'PAGE_ORDER_EXPLAIN' 		=> 'Если пользователь выводит общий список всех статический страниц, то страницы в списке будут отсортированы в соответствии в номерами, указанными в этом поле.',
	'PAGE_TITLE' 			=> 'Заголовок страницы',
	'PAGE_UPDATED' 			=> 'Статическая страница успешно обновлена.',
	'PAGE_URL' 			=> 'Идентификатор страницы',
	'PAGE_URL_EXPLAIN' 		=> 'Используется для определения уникального имени страницы в URL`е этой страницы. Если идентификатор не указан, система автоматически сформирует его из заголовка страницы.',
	'PAGE_VISIBLE' 			=> 'Выбранная страница теперь доступна для просмотра посетителям форума.',
	'STATIC_PAGES_MOD_UPDATED' 	=> '<strong>Мод «Статические страницы» успешно обновлен до версии » %s</strong>',
	'STATIC_PAGES_MOD_INSTALLED' 	=> '<strong>Мод «Статические страницы» успешно установлен. Версия мода » %s</strong>',
	
	// Log messages
	'LOG_PAGE_ADDED'		=> '<strong>Добавлена статическая страница</strong><br />» %s',
	'LOG_PAGE_UPDATED'		=> '<strong>Обновлена статическая страница</strong><br />» %s',
	'LOG_PAGE_REMOVED'		=> '<strong>Удалена статическая страница</strong><br />» %s',
	
	// Manage pages permission
	'acl_a_manage_pages'		=> array('lang' => 'Может создавать, редактировать и удалять статические страницы', 'cat' => 'misc'),
));
?>